* {
	box-sizing: border-box;
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

body {
	color: #333333;
	font-size: 11px;
	min-width: 900px;
	overscroll-behavior-x: none;
	overscroll-behavior-y: none;
	overflow: scroll;
}

#apfWrapper_Main {
	height: calc(100% - 10em);
	width: 100%;
	margin-top: 1em;
}

#apfWrapper_Errors {
	margin: 7em 2em 1.5em 2em;
	border-radius: 0.5em;
	background-color: #fff2f2;
	border: 1px solid #ff0000;
}

#apfWrapper_Errors .table_error {
	border-collapse: collapse;
	margin-bottom: 0.5em;
	border: none;
	background: none;
	border-radius: 0.25em;
}

.errors {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
	padding-left: 10px;
	padding-top: 10px;
}

.padding_left_right {
	padding-left: 10px;
	padding-right: 10px;
}

.error_disc {
	font-size: 12px;
	color: #FF0000;
	padding-top: 5px;
}

fieldset, img {
	border: 0;
}

#apfWrapper_Content {
	padding: 0 2em 2em 2em;
}
#apfArea_Header_Logo {
	width: 20%;
	margin: 2em auto;
	margin-top: 7em;
}

#apfArea_Header_Logo img {
	width: 100%;
}

#apfWrapper_Main a, #apfWrapper_Main a:active, #apfWrapper_Main a:visited, #apfWrapper_Main a:link {
	color: #337ab7;
	text-decoration: none;
	cursor: pointer;
}

.apfArea_centeredBlock  {
	border: 1px solid #337ab7;
	padding: 0;
	display: block;
	margin-top: 4em;
	margin-left: auto;
	margin-right: auto;
	border-radius: 0.5em;
	width: 50em;
}

.apfArea_header {
	position: relative;
	background-color: #337ab7;
	border-top-left-radius: 0.33em;
	border-top-right-radius: 0.33em;
	width: calc(100% + 1px);
	margin-top: -1px;
}

.apfArea_mainHeader {
	padding: 0.75em 2em;
	border-bottom: 1px solid #337ab7;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	text-align: center;
}

.apfArea_mainHeader::after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


.apfArea_header h1 {
	float: none;
	margin: 0;
	color: white;
	font-size: 140%;
}

.apfArea_main {
	padding: 4em 2em 1.5em 2em;
}

.apfArea_main::after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.apf_row::after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.apf_cell_with_action .apf_field {
	width: calc(66.66% - 3em);
}

.apf_label {
	float: left;
	width: 33.33%;
	word-wrap: break-word;
	word-break: break-word;
	font-size: 1.5em;
	padding: 0.5em;
	text-align: right;
}

.apf_label label {
	display: inline-block;
}

.apf_field {
   float: left;
   width: 66.66%;
   padding: 0.5em;
}

.apf_field input {
	width: 100%;
	padding: 0.5em;
	border: 1px solid #cccccc;
	border-radius: 0.5em;
	font-size: 99%;
}

.apf_action {
	float: left;
	width: 1.5em;
	padding: 0.42em 0.24em;
	
}

.apf_action button {
	border: none;
	background: none;
	color: #337ab7;
	cursor: pointer;
	font-size: 2em;
	position: relative;
	top: 0.2em;
}

.apf_action button:hover {
	text-decoration: underline;
	color: #80c7ff;
}

.aforms2webLogo {
	position: fixed;
	right: 1em;
	top: 1em;
	padding: 0.5em;
	width: 20%;
}

.aforms2webLogo img {
	width: 100%;
}

.apf_button {
	padding-top: 2em;
	font-size: 1.5em;
	display: block;
	text-align: center;
	
}

.apf_button .button {
	width: auto;
	height: auto;
	margin: 0;
	padding: 0.5em 1.5em;
	color: #333333;
	background-image: none;
	border: 1px solid #cccccc;
	    border-top-color: rgb(204, 204, 204);
	    border-right-color: rgb(204, 204, 204);
	    border-bottom-color: rgb(204, 204, 204);
	    border-left-color: rgb(204, 204, 204);
	border-radius: 0.33em;
	text-shadow: 0 1px 0 #fff;
	background-image: -webkit-linear-gradient(top, #fff 0%, #e0e0e0 100%);
	background-image: -o-linear-gradient(top, #fff 0%, #e0e0e0 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e0e0e0));
	background-image: linear-gradient(to bottom, #fff 0%, #e0e0e0 100%);
	background-repeat: repeat-x;
	background-color: #ffffff;
	font-weight: 400;
	font-size: 110%;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.apf_button_default .button:not(:disabled) {
    background-color: #337ab7;
    background-image: none;
    color: #ffffff;
    border-color: #337ab7;
    text-decoration: none;
    text-shadow: 0 1px 0 #1A619E;
    width: 100%;
}

#totp_login_hint {
	margin-top: 1em;
}

@media screen and (max-width:899px) {
	body {
		min-width: unset;
		overflow: hidden;
	}
	
	#apfWrapper_Errors, .apfArea_centeredBlock, #apfArea_Header_Logo {
		display: none;
	}
	
	#apfWrapper_Content {
		display: unset;
	}
	
	body:before {
		content:
			"Die Inbox ist nicht für die Verwendung mit Breiten unter 900px geeignet. Bitte verwenden Sie Ihr Gerät im Querformat oder vergrößern Sie das Fenster!";
		display: block;
		font-size: 14pt;
		width: 70%;
		position: fixed;
		left: calc(15% - 15px);
		top: 18%;
		text-align: center;
		border: 1px solid #333333;
		box-shadow: 0 0 20px 10px #333333, 0 0 100em 100em #666666;
		vertical-align: middle;
		padding: 111px 1em 1em 1em;
		border-radius: 1em;
	}
	
	.aforms2webLogo {
		display: block;
		position: fixed;
		width: 60%;
		height: 111px;
		left: 20%;
		top: calc(15% + 42px);
	}
}